.group-of-companies{
  background-color: #4b86b4;
  text-align: center;
  padding-bottom: 50px;
}
  .group-of-companies .footer-social {
    margin: 25px 0px;
  }
    .group-of-companies .footer-social a{
      margin: 25px 10px;
    }
  .group-of-companies h4{
    color: #ffffff;
    font-weight: 400;
    margin-top: 50px;
    margin-bottom: 50px;
    font-size: 16px;
    text-transform: uppercase;
  }
  .group-of-companies p{
    color: #ffffff;
    margin: 10px 0px;
  }
  .group-of-companies .GoC-list{
    text-align: left;
    list-style: none;
  }
    .group-of-companies .GoC-list ul{
      padding-left: 0px;
    }
    .group-of-companies .GoC-list li{
      list-style: none;
      color: #ffffff;
      margin: 10px 0px;
    }
      .group-of-companies .GoC-list li i{
        padding-right: 10px;
      }
.sub-footer{
  background-color: #4b86b4;
  margin: 0px;
  text-align: center;
}
  .sub-footer hr{
    border-top: 1px solid #f5f5f5;
  }
  .sub-footer p{
    margin: 0px;
    padding-bottom: 15px;
    color: #ffffff;
  }
.footer-address{
  text-align: left;
}
.quick-link-list h4{
  text-align: left;
}
  .quick-link-list ul{
    list-style: none;
    text-align: left;
    padding: 0px;
  }
    .quick-link-list ul li{
      list-style: none;
      text-align: left;
      margin: 10px 0px;
    }
      .quick-link-list ul li a{
        list-style: none;
        text-align: left;
        margin: 5px 0px;
        color: rgba(255,255,255,0.65);
        text-decoration: none;
        text-transform: uppercase;
      }
      .quick-link-list ul li a:hover{
        text-decoration: underline;
        color: rgba(255,255,255,1);
      }
.footer-address ul{
  list-style: none;
  padding: 0px;
}
  .footer-address ul li{
    color: #ffffff;
    margin: 10px 0px;
  }
    .footer-address ul li i{
      padding-right: 10px;
    }
